uuid:
  -
    value: 3c11316e-ba7c-420d-8746-2688ca4cadec
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T12:08:46+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: shutterstock_607686_the_venetian_harbor_from_heraklion_with_boats_fotor.jpg
thumbnail:
  -
    alt: 'Venetian port, Heraklion'
    title: null
    width: 1600
    height: 1200
    target_type: file
    target_uuid: b42ed0b9-1eee-43e4-8492-e6ac487c7707
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:08:46+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Venetian port, Heraklion'
    title: ''
    width: 1600
    height: 1200
    target_type: file
    target_uuid: b42ed0b9-1eee-43e4-8492-e6ac487c7707
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.b42ed0b9-1eee-43e4-8492-e6ac487c7707
      - file.file.b42ed0b9-1eee-43e4-8492-e6ac487c7707
